## kruler 4.13.0

=== CMakeLists.txt ===
project(kruler)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory( pics )
add_subdirectory( doc )

include_directories (${KDE4_INCLUDES})

########### next target ###############

set(kruler_SRCS qautosizelabel.cpp klineal.cpp main.cpp krulersystemtray.cpp)

kde4_add_ui_files(kruler_SRCS cfg_appearance.ui cfg_advanced.ui)

kde4_add_kcfg_files(kruler_SRCS kruler.kcfgc)

kde4_add_app_icon(kruler_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/pics/hi*-apps-kruler.png")

kde4_add_executable(kruler ${kruler_SRCS})

target_link_libraries(kruler ${KDE4_KDEUI_LIBS} ${X11_LIBRARIES})

install(TARGETS kruler ${INSTALL_TARGETS_DEFAULT_ARGS})


########### install files ###############

install( PROGRAMS kruler.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
install( FILES kruler.notifyrc  DESTINATION  ${DATA_INSTALL_DIR}/kruler )
install( FILES move.wav  DESTINATION  ${DATA_INSTALL_DIR}/kruler/sounds )

## kruler 4.7.1

=== debian/changelog ===
kruler (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:02:02 +0200

kruler (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 23:50:22 -0400

kruler (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Jul 2011 00:21:54 +0200

kruler (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)

  [ Felix Geyer ]
  * Build-depend on libx11-dev.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 12:31:34 +0200

=== debian/control ===
Source: kruler
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/ksnapshot/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler

Package: kruler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.7.2

=== debian/changelog ===
kruler (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!
  * Fix webpage in control (also reported to kubuntu)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:03 -0300

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.7.4

=== debian/changelog ===
kruler (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 00:03:14 +0100

kruler (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:38:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
- libx11-dev
+ kdelibs5-dev (>= 4:4.7), libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git

## kruler 4.8.2

=== debian/changelog ===
kruler (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 19:10:01 +0200

kruler (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:51:06 +0100

kruler (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:33 +0000

kruler (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:31 +0000

kruler (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:55:46 +0100

kruler (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:38 +0000

kruler (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:03 +0000

kruler (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!
  * Fix webpage in control (also reported to kubuntu)

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:34:36 +0200

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.8.4

=== debian/changelog ===
kruler (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 23:25:25 +0200

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libx11-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.9.2

=== debian/changelog ===
kruler (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:31:46 +0100

kruler (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:36:46 +0530

kruler (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:31:04 +0100

kruler (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:36:50 +0200

kruler (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:29:44 +0100

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2),
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.9.3

=== debian/changelog ===
kruler (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:39:16 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.3),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/applications/graphics/kruler/

## kruler 4.10.0

=== debian/changelog ===
kruler (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:01:48 +0000

kruler (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:50:21 +0000

kruler (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:41:32 +0100

kruler (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:38:00 +0000

kruler (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:05:14 +0000

kruler (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:02:55 +0000

kruler (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:40:12 +0100

kruler (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!
  * Fix webpage in control (also reported to kubuntu)

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:34:36 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3),
+ kdelibs5-dev (>= 4:4.10.0),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/applications/graphics/kruler/

## kruler 4.10.2

=== debian/changelog ===
kruler (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:55:24 +0200

kruler (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:36:45 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/applications/graphics/kruler/

## kruler 4.11.2

=== debian/changelog ===
kruler (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:37:50 +0100

kruler (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:30:26 +0100

kruler (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:26:24 +0100

kruler (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:48:18 +0100

kruler (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:58 +0000

kruler (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:21:50 +0100

kruler (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:32:07 +0100

kruler (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:40:37 +0100

kruler (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:51 +0000

kruler (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream release. 

  [ Sune Vuorela ]
  * Bump build-deps.
  * Add me to uploaders.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 07:10:45 +0000

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Eshat Cakar <info@eshat.de>, Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
- libx11-dev
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.11.2), libx11-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler

## kruler 4.12.3

=== debian/changelog ===
kruler (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:07 +0200

kruler (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:46 +0100

kruler (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:18 +0100

kruler (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:17 +0100

kruler (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:54 +0200

kruler (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:37:57 +0200

kruler (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:58:38 +0200

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kruler.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.13.0

=== debian/changelog ===
kruler (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:13:46 +0100

kruler (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:39:53 +0200

kruler (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:40:22 +0100

kruler (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:11:10 +0000

kruler (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:00:38 +0100

kruler (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:12:39 +0000

kruler (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:27:35 +0000

kruler (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:23:10 +0000

kruler (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:22:51 +0000

kruler (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:19:57 +0100

kruler (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:48:40 +0100

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0), libx11-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.14.1

=== debian/changelog ===
kruler (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:32:08 +0200

kruler (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:22:09 +0200

kruler (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:06:49 +0200

kruler (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:32:39 +0200

kruler (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:25:40 +0200

kruler (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:58 +0100

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kruler.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 4.14.2

=== debian/changelog ===
kruler (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:57:28 +0200

kruler (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:07:07 -0700

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kruler-([\d\.]*).tar.xz

## kruler 14.12.3

=== debian/changelog ===
kruler (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:06:26 -0700

kruler (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 12:01:01 +0100

kruler (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:00:10 -0800

kruler (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:28:54 +0100

kruler (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 29 Nov 2014 19:49:01 +0000

kruler (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:07:07 -0700

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kruler.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kruler-([\d.]+).tar.xz

## kruler 15.08.2

=== debian/changelog ===
kruler (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:43:02 +0100

kruler (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:20:57 +0100

kruler (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:36:33 +0100

kruler (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:11:20 +0100

kruler (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:20:15 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,18 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               libkf5i18n-dev,
+               libkf5notifications-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
+               libqt5x11extras5-dev (>= 5.2.0),
                libx11-dev,
-               pkg-kde-tools (>= 0.12)
+               libxcb1-dev,
+               pkg-config,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kruler.git
@@ -20,8 +28,6 @@
 Section: graphics
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: okular (<= 4:4.6.3-2~)
-Replaces: okular (<= 4:4.6.3-2~)
 Description: screen ruler
  KRuler is a tool for measuring the size, in pixels, of items on the screen.
  .

## kruler 15.12.3

=== CMakeLists.txt ===
project(kruler)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.2.0")

find_package(ECM 1.7.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

add_definitions(-DTRANSLATION_DOMAIN="kruler")

include(KDEInstallDirs)
include(KDECompilerSettings)
include(KDECMakeSettings)
include(ECMInstallIcons)
include(FeatureSummary)
include(ECMAddAppIcon)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
    Core
    Widgets
)

find_package(KF5 REQUIRED COMPONENTS
    DocTools
    I18n
    Notifications
    WindowSystem
    XmlGui
)

if (NOT APPLE)
    find_package(X11)
    set (KRULER_HAVE_X11 ${X11_FOUND})
    if (X11_FOUND)
        find_package(XCB COMPONENTS XCB)
        find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED X11Extras)
    endif()
endif()

configure_file(krulerconfig.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/krulerconfig.h)

add_subdirectory( pics )
add_subdirectory( doc )

########### next target ###############

set(kruler_SRCS qautosizelabel.cpp klineal.cpp main.cpp krulersystemtray.cpp)

ki18n_wrap_ui(kruler_SRCS cfg_appearance.ui cfg_advanced.ui)

kconfig_add_kcfg_files(kruler_SRCS kruler.kcfgc)

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/pics/*-apps-kruler.png")
ecm_add_app_icon(kruler_SRCS ICONS ${ICONS_SRCS})

add_executable(kruler ${kruler_SRCS})

target_link_libraries(kruler KF5::I18n KF5::Notifications KF5::WindowSystem KF5::XmlGui)
if (X11_FOUND)
    target_link_libraries(kruler Qt5::X11Extras ${XCB_LIBRARIES})
endif()

install(TARGETS kruler ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})


########### install files ###############

install( PROGRAMS org.kde.kruler.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES kruler.notifyrc  DESTINATION  ${KDE_INSTALL_KNOTIFY5RCDIR} )
install( FILES move.wav  DESTINATION  ${KDE_INSTALL_DATADIR}/kruler/sounds )
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
kruler (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:48:04 -0700

kruler (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:03:12 +0100

kruler (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:26 +0100

kruler (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:32 +0100

kruler (4:15.08.0-2) unstable; urgency=medium

  * Add pkg-config build dep.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 12 Sep 2015 10:41:11 +0200

kruler (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Sep 2015 08:39:12 +0200

=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libkf5i18n-dev,
                libkf5notifications-dev,
                libkf5windowsystem-dev,
                libkf5xmlgui-dev,
-               libqt5x11extras5-dev (>= 5.2.0),
+               libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kruler.git

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kruler-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kruler-([\d.]+).tar.xz

## kruler 16.04.3

=== debian/changelog ===
kruler (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:15 +0200

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               kdoctools-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5windowsystem-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 16.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 add_definitions(-DTRANSLATION_DOMAIN="kruler")
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(FeatureSummary)

=== debian/changelog ===
kruler (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:29:54 +0200

kruler (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:29:56 +0200

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               kdoctools-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 16.12.3

=== debian/changelog ===
kruler (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:26:51 +0000

kruler (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:15:30 +0000

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 17.04.3

=== debian/changelog ===
kruler (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:30:51 +0100

## kruler 17.08.3

=== debian/changelog ===
kruler (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 16:32:18 +0100

kruler (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:21 +0200

kruler (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:02:55 +0000

kruler (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:39:16 +0000

kruler (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:23:34 +0000

kruler (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:23:10 +0000

kruler (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:23:30 +0000

kruler (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:40 +0000

kruler (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:01 +0000

kruler (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:01:28 +0000

kruler (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:22:17 +0000

kruler (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:30:23 +0000

kruler (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:11 +0000

kruler (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:54 +0000

kruler (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:32 +0000

kruler (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:41 +0000

kruler (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:41 +0000

kruler (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Jul 2016 12:16:30 +0000

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.1
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 17.12.3

=== debian/changelog ===
kruler (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:30:21 +0000

kruler (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:15 +0000

kruler (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:09:28 +0000

=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

## kruler 18.04.3

=== debian/changelog ===
kruler (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:20:35 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kruler

## kruler 18.12.3

=== debian/changelog ===
kruler (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:31:52 +0000

kruler (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:18:58 +0000

kruler (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:07 +0000

kruler (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:51:19 +0000

kruler (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Dec 2018 23:56:00 +0000
